Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 498906 - Review Request: gnome-format - GNOME tool to easily format USB sticks or SD/MMC flash cards
Summary: Review Request: gnome-format - GNOME tool to easily format USB sticks or SD/M...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-05-04 11:42 UTC by Rahul Sundaram
Modified: 2013-03-13 05:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-22 05:16:01 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2009-05-04 11:42:40 UTC
Spec URL: http://sundaram.fedorapeople.org/packages/gnome-format.spec
SRPM URL: http://sundaram.fedorapeople.org/packages/gnome-format-0.1.1-1.fc11.src.rpm

Description: 

Gnome Format is a GNOME tool to easily format (erase and initialize) external 
memory media like USB sticks or SD/MMC flash cards for your PC. 

---

Note: I was not able to use the find_lang macros since the %files section failed with a error. I am not very familiar with waf either. Any assistance is welcome.

Comment 1 Felix Kaechele 2009-05-05 09:18:16 UTC
You probably forgot "-f %{name}.lang" after the %files macro.

Comment 2 Rahul Sundaram 2009-05-05 18:31:25 UTC
Adding it was what gave me an error.

Comment 3 Felix Kaechele 2009-05-06 10:01:30 UTC
Weird. Seems to work for me:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1338225

Comment 4 Felix Kaechele 2009-05-13 08:24:48 UTC
Have you tried my build with the added %find_lang section? Does it work for you?
I though you could include it before I'll start the review.

Comment 5 Rahul Sundaram 2009-05-13 13:10:39 UTC
I haven't checked yet. Unfortunately upstream declare this project as dead in favour of Red Hat's work on DeviceKit and related programs. I still intend to atleast build this for Fedora 10 but it is not a high priority at the moment. I will take a look asap.

Comment 6 Rahul Sundaram 2009-06-22 05:16:01 UTC
Upstream declared this software dead soon after I submitted the review and I don't see much of a point in going through the review process now just for a single release. I am closing this one.


Note You need to log in before you can comment on or make changes to this bug.